<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Wkrótce w ofercie');
define('HEADING_TITLE', 'Wkrótce w ofercie');
define('TEXT_NO_UNCOMING_PRODUCTS', 'Brak produktów które będą dostępne w przyszłości');
?>